Subject: Fwd: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Fri, 7 Sep 2012 05:43:38 +0530 (IST)

Thanks & Regards, 
M. Ramananda Singh 

----- Forwarded Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Friday, September 7, 2012 5:42:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi, 

Name : Teri Friesen 
Email : [email-masked] 
Phone : 780-827-9681 
Best time: I am available anytime after 5:oo 

Chat Transcript : 

What information do you need to see if there are any options for me. 

Shelly has joined the chat. 

Shelly ( 05:23:19 ) : Hi Teri 
Shelly ( 05:23:29 ) : Would you like to know how our program works? 
Teri Friesen ( 05:28:19 ) : Yes Please 
Shelly ( 05:24:21 ) : First of all…..We take over the management of your debts. 
Shelly ( 05:24:23 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 05:24:27 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 05:24:30 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 05:24:32 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 05:24:35 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 05:24:38 ) : Would you like to know if you can qualify for the program? 
Teri Friesen ( 05:30:30 ) : I would like to know if this still works for people who have more debt than income in a month. 
Shelly ( 05:26:12 ) : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages. 
Teri Friesen ( 05:31:40 ) : What informtion do you need to know if I qualify 
Shelly ( 05:27:20 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 05:27:24 ) : What’s your full name & telephone number? 
Teri Friesen ( 05:32:23 ) : Teri Friesen Phone Number is 780-827-9681 
Shelly ( 05:28:56 ) : Thanks for the details 
Shelly ( 05:29:13 ) : We are open for business Six days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 05:29:17 ) : What’s the best time to call? 
Teri Friesen ( 05:34:50 ) : I am available anytime after 5:oo 
Shelly ( 05:30:27 ) : Thanks 
Shelly ( 05:30:33 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Teri Friesen ( 05:35:29 ) : Thank- you 
Shelly ( 05:31:26 ) : You're welcome 
Shelly ( 05:31:33 ) : Thanks for visiting Debt Managers…. 
Shelly ( 05:31:39 ) : Bye 

Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh